@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
}

nav {
    background-color: #22007C;
    max-height: 10vh;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
}

#trespontos{
    width: 100px;
    margin-left: auto;
    cursor: pointer;
}

#trespontos img {
    width: 100px;
}

#logo {
    width: 100px;
    margin: auto;
    cursor: pointer;
}

#engrenagem {
    width: 100px;
    margin-right: auto;
    cursor: pointer;
}

main {
    background-color: #ECECEC;
    min-width: 320px;
    max-width: 1000px;
    height: 100%;
    margin: auto; 
    font-size: 4vh;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
    }
main h1{
    text-align: center;
}

main p {
    font-size: 30px;
    margin: 20px 100px 0; 
}


input {
    border-radius: 10px;
    width: 80%;
    height: 40px;
    margin: 20px auto; 
    padding: 2px 2px;
    font-size: 30px;
    display: block; 
}

.botao {
    margin: 20px auto; 
    display: flex;
    justify-content: center; 
}

.btn {
    text-align: center;
    width: 40%;
    border-radius: 10px;
    background-color: #22007C;
    color: white;
    cursor: pointer;
    height: 60px;
    font-size: 30px;
}

.btn:hover {
    color:#22007C;
    background-color: #ECECEC;
}

.direcionador {
    padding-bottom: 20px;
}

#dropdown-menu {
    display: none;
    position: absolute;
    background-color: #22007C;
    padding: 10px;
}

#dropdown-menu a {
    display: block;
    color: white;
    text-decoration: none;
    padding: 5px 0;
    font-size: 30px;
}

#trespontos:hover #dropdown-menu {
    display: block;
}
